body {
	background-color: #FFFFFF;
	background-image: url(https://www.interactcard.com.au/images/png/boardroom-bg.png);
	font-family: "Droid Sans", Optima, "Segoe UI", Arial, sans-serif;
	margin: 0px 0px 0px 0px;
}


.p7DMM03 {
	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
.p7DMM03.p7DMM.p7dmm-left {
	padding-left: 20px;
}
.p7DMM03.p7DMM.p7dmm-right {
	padding-right: 20px;
}



img {vertical-align: bottom;}



#logo {
	padding: 10px 40px;
	position: relative;
	z-index: 10;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 30px #000;
}
#banner {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}



img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
}

.fancy {
	border: 1px solid rgba(255,255,255,.5);
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
}

.accented {
	border-radius: 5px;
	border: 1px solid #222;
}



#layout {
	max-width: 1360px;
	margin: 0px auto;
	background-color: #FFF;
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	border-radius: 0px 0px 7px 7px;
}


.affinity-row {
	padding: 0px;
}

.affinity-row:nth-child(even) {
	background-color: #EEE;
	background-image: -webkit-linear-gradient(#EEE, #CCC);
	background-image: url(linear-gradient(#0760C3, #CCC));
}

.affinity-row .affinity-row:nth-child(even) {
	background-color: transparent;
	background-image: none;
	background-image: none;
}


.affinity-row:after {
	visibility: hidden;
	display: block;
	content: "\0020";
	clear: both;
	height: 0;
}


.affinity-row .column-half {
	width: 50%;
	float: left;
}


.affinity-row .column-third {
	width: 33.3333333%;
	float: left;
}

.affinity-row .column-fourth {
	width: 25%;
	float: left;
}

.affinity-row .column-fifth {
	width: 20%;
	float: left;
}


.affinity-row.sidebar-left .column-1 {
	width: 76%;
	float: right;
}
.affinity-row.sidebar-left .column-2 {
	width: 24%;
	float: right;
}
.affinity-row.sidebar-left .column-content {
	line-height: 1.5;
}
.affinity-row.sidebar-left .column-2 .column-content {
	font-size: .9em;
}


.affinity-row.sidebar-right .column-1 {
	width: 76%;
	float: left;
}
.affinity-row.sidebar-right .column-2 {
	width: 24%;
	float: left;
}
.affinity-row.sidebar-right .column-content {
	line-height: 1.5;
}
.affinity-row.sidebar-right .column-2 .column-content {
	font-size: .9em;
}
.left-border {
	border-left: 1px solid #000;
}
.right-border {
	border-right: 1px solid #000;
}
.left-right-border {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}


.column-content {
	line-height: 1.35;
	padding: 15px 24px;
}
.affinity-row.sidebar-right .column-content,
.affinity-row.sidebar-left .column-content,
.affinity-row.thirds.full-height .column-content {
	padding: 30px;
}

.no-pad-left-top-bottom {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}
.no-pad-right-top-bottom {
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
}
.no-pad-top-bottom {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}



h1, h2, h3, h4 {
	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 30px 0px 0px 0px;
}
.column-content h1:first-child,
.column-content h2:first-child,
.column-content h3:first-child,
.column-content h4:first-child {
	margin-top: 10px;
}

.inner-row-heading {
	position: relative;
	top: 20px;
	margin: 0px 0px 0px 24px;
}


.footer {
	color: #FFF;
	font-size: 1.0em;
	border-radius: 0px 0px 5px 5px;
	border-top: 1px solid;
	border-color: #726561;
	background-color: #0760C3;
	background-image: -webkit-linear-gradient(180deg, #0760C3, #0059B2);
	background-image: linear-gradient(180deg, #0760C3, #0059B2);
}


.footer h3, .footer h4 {
	font-family: "Droid Sans", Optima, "Segoe UI", Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0px 0px 0px;
}
.footer ul {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}
.footer li {
	list-style-type: none;
	line-height: 1.75;
}
.footer a {
	color: #FFF;
}
.footer a:hover, .footer a:focus {
	color: #FFFF00;
}
.copyright {
	font-size: 0.85em;
	text-transform: uppercase;
	clear: both;
	padding: 5px 10px 15px 20px;
}



.column-content.largesse, .largesse {
	font-size: 1.25em;
	line-height: 1.75em;
	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
}

.affinity-row .blast {
	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1.75;
	color: #FCFCFC;
	border-radius: 0px 0px 10px 10px;
	padding: 28px 36px;
	background: -webkit-linear-gradient(#333, #111);
	background: linear-gradient(#0760C3, #238BFF);
	background-color: #0760C3;
	margin-bottom: 20px;
}

.affinity-row .blast.gray {
	background: -webkit-linear-gradient(#EEE, #AAA);
	background: linear-gradient(#EEE, #AAA);
	background-color: #DDD;
	color: #000;
}
.affinity-row.sidebar-left .column-content .blast,
.affinity-row.sidebar-right .column-content .blast,
.full-round {
	border-radius: 6px !important;
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
body {
	margin: 0px;
}
.p7DMM03.p7DMM.p7dmm-left, .p7DMM03.p7DMM.p7dmm-right {
	padding: 0px !important;
}
#layout {
	max-width: none;
	padding: 0px;
}
.column, .column-1, .column-2, .column-3,
.column-half, .column-third, .column-fourth,
.column-fifth {
	float: none !important;
	width: auto !important;
}
.column-content {
	height: auto !important;
	max-height: 888678px;
	border: none !important;
}
}

@media only screen and (min-width: 700px) and (max-width: 1380px) {
#layout {max-width: none;}
.p7PM3 {
 padding: 0px !important;
 }
 .p7PM3-12 ul li a {
 font-size: 100%;
 padding: 6px 2px;
 }
 .p7PM3-12 ul ul li a {
 padding: 8px 16px;
 }
 .p7PM3-12 a.trig_closed, .p7PM3-12 a.trig_open {
 padding-left: 1.2em;
 }
@media only screen and (min-width: 700px) and (max-width: 1000px) {
 .p7PM3-12 ul li a {
 font-size: 75%;
 }
 }
 @media only screen and (min-width: 700px) and (max-width: 840px) {
 .p7PM3-12 ul li a {
 font-size: 63%;
 }
 .p7PM3-12 a.trig_closed, .p7PM3-12 a.trig_open {
 padding-left: 1.5em;
 }
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
 .p7PM3-12 ul li a {
 font-size: 64%;
 }
 }
}
a img { border: none; }
